# ReportingV3NotificationofChangesGet400ResponseFields

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**path** | **string** | Path of the failed property | [optional] 
**message** | **string** | Error description about validation failed field | [optional] 
**localizationKey** | **string** | Localized Key Name | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


